<?php session_start(); 
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='signin.php'>Sign in </a> First ";
}
elseif($_SESSION["usertype"]=="Parents")
{
 	echo "You are not Authorized This Page <a href='parents.php'>Back </a> ";
}
else
{

?>
<HTML>
<HEAD>
<TITLE>MIND TECH SOLUTION</TITLE>
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-base.css" />
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-topbar.css" />
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-sidebar.css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>

<style type="text/css">
<!--
.style1 {font-weight: bold}
.style2 {color: #FFFFFF}
.style3 {font-size: 36px}
.style4 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}
-->
</style>
<script type="text/javascript" src="ddlevelsfiles/ddlevelsmenu.js">

/***********************************************
* All Levels Navigational Menu- (c) Dynamic Drive DHTML code library (http://www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

</script>
</HEAD>
<BODY BGCOLOR=#FFFFFF LEFTMARGIN=0 TOPMARGIN=0 MARGINWIDTH=0 MARGINHEIGHT=0>
<!-- ImageReady Slices (home final.psd) -->
<TABLE WIDTH=1000 BORDER=0 CELLPADDING=0 CELLSPACING=0 align=center>
  <TR>
    <TD COLSPAN=3 bgcolor="#2365ED"><div align="center"><img src="logo copy.jpg" width="134" height="130"></div></TD>
    <TD COLSPAN=9 bgcolor="#2365ED"><table width="561" border="0" align="left">
	
      <tr>
        <td width="555" height="123" align="center" valign="middle"><p align="center" class="style28"><span class="style37 style3"><strong><h1><font face="Palatino Linotype" color="#FFFFFF"><? echo "" . $_SESSION["userid"]; ?></font></h1></strong></span></p></td>
      </tr>
    </table></TD>
    <TD COLSPAN=2><a href="http://www.facebook.com"></a></TD>
    <TD><a href="http://www.twitter.com"></a></TD>
    <TD bgcolor="#2365ED"><a href="signin.php">Signout</a><a href="http://www.youtube.com"></a></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 bgcolor="#2365ED"><div id="ddtopmenubar" class="mattblackmenu">
<?php include("includes/menu.php") ?></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 align=center ></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 bgcolor="#2365ED">&nbsp;</TD>
  </TR>
  <TR>
    <TD height="26" COLSPAN=16 bgcolor="#000045"><p align="center" class="style36 style2"><strong> Chart of accounts Report </strong></p></TD>
  </TR>


<?php
include 'dbc.php';

$userid=$_SESSION["userid"];
$month_name=$_POST["month_name"];

$sql = "select * from chartofaccounts where user_id='$userid'";
   $std_ledger1=mysql_query($sql) or die("Error : " . mysql_error());
echo "<table border=10 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "<th bgcolor=#CCCCCC> Id </th>";
echo "<th bgcolor=#CCCCCC> Date </th>";
echo "<th bgcolor=#CCCCCC> Accounts Name </th>";
echo "<th bgcolor=#CCCCCC> Accounts Type</th>";
echo "<th bgcolor=#CCCCCC> Account Symble</th>";
echo "<th bgcolor=#CCCCCC> Dr Bal</th>";
echo "<th bgcolor=#CCCCCC> Cr Bal</th>";
echo "</tr>";
while($row = mysql_fetch_array($std_ledger1))
 
  {
   $id = $row['id'];
   echo "<tr>";
   echo "<td width=5%>" .$row['id'] . "</td>";
  echo "<td width=10%>" .$row['date'] . "</td>";
 
    echo "<td width=20%>" .$row['acc_name'] . "</td>";
	 echo "<td width=15%>" .$row['acc_type'] . "</td>";
	 echo "<td width=10%>" .$row['acc_symb'] . "</td>";
	 echo "<td width=10%>" .$row['dr_bal'] . "</td>";
	 echo "<td width=10%>" .$row['cr_bal'] . "</td>";
	  
	  echo"<td> <a href ='edit_coa.php?id=$id'>Edit</a>";
	  echo"<td> <a href ='del_chart_of_accounts_process.php?id=$id'>Del</a>";
  echo "</tr>";
 
  }
  
echo "</table>";

?> 
<table width="78%" align="center" bgcolor="#010044">
<tr>
  <td height="46" colspan="2" bgcolor="#010044">&nbsp;</td>
  <td width="580" rowspan="2" bgcolor="#010044">&nbsp;</td>
</tr>
      <tr>
        <td height="52" bgcolor="#010044">&nbsp;</td>
        <td bgcolor="#010044">&nbsp;</td>
      </tr>
    </table>
</body>
</html>
<?php
}
?>